png++ 0.2.10

Classes | Namespaces | Functions
image_info.hpp File Reference

Go to the source code of this file.

## Classes
class | png::image_info
| Holds information about PNG image. More...

## Namespaces
namespace | png

## Functions
template<typename pixel>
image_info | png::make_image_info ()
| Returns an image_info object with color_type and bit_depth fields setup appropriate for the `pixel` type.